# Sicherheits-Unterweisungen

Bevor im U.10 Makerspace gearbeitet werden darf, muss mindestens und als Erstes die *Allgemeine Sicherheitsunterweisung* besucht werden. Danach darf in den Werkstattbereichen gearbeitet werden und die Verwendung von Werkzeugen ist wie unterwiesen erlaubt (zum Beispiel Verwendung von Handwerkzeug).

Danach können verschiedene *spezielle Unterweisungen* in Form von unseren **Führerscheinen** nach Bedarf erfolgen. 
Es gibt beispielsweise einen **U.10 3D Druck-Führerschein** sowie weitere Führerscheine für alle Geräte des Makerspace.

!!! warning "Alle Führerscheine sind maximal für ein Jahr gültig (maximal 6 Monate für Minderjährige)."

## Ausnahme: Gäste

Die Pflicht zur Unterweisung gilt nicht für Gäste, die sich – beispielsweise für die Teilnahme an Führungen oder Veranstaltungen 
 – auch ohne formale Unterweisung im U.10 Makerspace aufhalten dürfen. Gäste dürfen jedoch nur ‚haushaltsübliche‘ Tätigkeiten durchführen – also zum Beispiel das Arbeiten mit dem eigenen Laptop oder die Nutzung von Whiteboards und Kreativmaterial.


## Wann und wie?

Die Allgemeine Sicherheitsunterweisung findet einmal pro Woche ausschließlich im Rahmen des [Open Makerspace](openmakerspace.md) statt. 
Die genauen Termine werden in unserem Kalender veröffentlicht.

!!! info "Einweisungen, spezielle Unterweisungen und individuelle Pakete"
	- Termine für spezielle Unterweisungen und deine *Ein*weisung – das heißt wie Deine ersten (Lern-)Schritte nach der Unterweisung aussehen – sprichst Du bitte möglichst frühzeitig mit der [für den betreffenden Bereich zuständigen Person](../orga/team.md) aus dem Team ab. 
	- Für Lehrveranstaltungen – je nach Kapazität ggf. auch für andere Formate – können Unterweisungspakete gezielt geschnürt und zum passenden Zeitpunkt in der Veranstaltung gehalten werden.	
	- Spezielle Unterweisungen erfolgen nicht "auf Vorrat" für eine unbestimmte Zukunft, sondern ausschließlich auf Grundlage eines konkreten Projektes.
